[MainForm]
MainForm.Caption=METTLER TOLEDO bLabel
ToolButton1.Caption=&N新建
ToolButton1.Hint=Create new file
ToolButton2.Caption=&O打开
ToolButton2.Hint=Open exist label
tbSave.Caption=&S保存
tbSave.Hint=Save label to a file
tbTransfer.Caption=tbTransfer
tbTransfer.Hint=Transfer label data
ToolButton4.Caption=ToolButton4
tbDelete.Caption=tbDelete
tbDelete.Hint=Delete Obj
tbToBack.Caption=tbToBack
tbToBack.Hint=place the Object below to all Objects
tbToFront.Caption=tbToFront
tbToFront.Hint=place the Object above to all Objects
tbNF.Caption=NF
ToolButton14.Caption=ToolButton14
ToolButton20.Caption=退出&x
ToolButton20.Hint=Exit Application
ToolButton8.Caption=ToolButton8
tbLine.Caption=tbLine
tbLine.Hint=Line
tbRect.Caption=tbRect
tbRect.Hint=Rectangle
tbCircle.Caption=tbCircle
tbCircle.Hint=Circle
tbBitmap.Caption=tbBitmap
tbBitmap.Hint=图标
Label1.Caption=Font:
Label2.Caption=Left:
Label3.Caption=Top:
Label4.Caption=Direct:
Label5.Caption=Width:
Label6.Caption=Height:
Label7.Caption=Text:
lblThick.Caption=Line Width:
Label10.Caption=Type:
lblBarNum.Caption=Bar Code Num:
lblAdvNum.Caption=Adv Num:
lblOption.Caption=Type:
Label11.Caption=mm
Label12.Caption=mm
Label13.Caption=mm
Label14.Caption=mm
Label8.Caption=Align:
Number.Caption=Num:
Label9.Caption=Flag:
btnSelectFile.Caption=Choose Icon
cmbAlignment.Data=Align Left<br>Align Center<br>Align Right<br>
//ListBox1.Data=Desc1<br>Store Name<br>Advertise<br>Weight/Count<br>Unit Price<br>Total Price<br>PLU Number<br>Scale Number<br>Sell-Date<br>Best-Date<br>Pack-Date<br>Sell By<br>Best Before<br>Pack Date<br>Weight Unit<br>Price Unit<br>Total Price Unit<br>Item No<br>Special Text<br>Weight Text<br>Time<br>Bar Code<br>Operator<br>Amount Text<br>Price Text<br>Desc 2<br>FixWeight<br>NutriFacts<br>Safe Handling<br>Extra Text A<br>Extra Text B<br>Extra Text C<br>Extra Text D<br>
ListBox1.Data=Scale Number<br>STORE INFO<br>Operator<br>Time<br>PLU Number<br>Item No<br>Transaction Number<br>PLU Desc1<br>PLU Desc2<br>Weight/Count<br>Unit Price<br>Total Price<br>Discount Price<br>Weight Unit<br>Price Unit<br>Total Price Unit<br>Bar Code<br>Advertise<br>Tare<br>FixWeight<br>Sell-Date<br>Best-Date<br>Pack-Date<br>Sell By<br>Best Before<br>Pack Date<br>Extra Text A<br>Extra Text B<br>Extra Text C<br>Extra Text D<br>Special Text<br>Weight Text<br>Amount Text<br>Price Text<br>Special Price Text<br>Discount Text<br>BMP<br>NutriFacts<br>
New1.Caption=&File
New2.Caption=&New
New2.Hint=新建一个标签
Open1.Caption=&Open
Open1.Hint=打开已有标签
Close1.Caption=Close
N1.Caption=-
Save1.Caption=&Save
Save1.Hint=将标签保存到文件中
Saveas1.Caption=Save as
N7.Caption=-
LoadFromLibrary1.Caption=Import
SaveToLibrary1.Caption=Export
N2.Caption=-
Exit1.Caption=Exit
Exit1.Hint=退出标签设计程序
Edit1.Caption=&Edit
Undo1.Caption=&Undo
Redo1.Caption=&Redo
N3.Caption=-
SelectAll1.Caption=Select All
Cut1.Caption=Cut
Copy1.Caption=Copy
Paste1.Caption=Paste
Delete1.Caption=Del
N5.Caption=-
ChangeLabelSize1.Caption=Change Size
N4.Caption=-
CLearallcontent1.Caption=Clear All
View1.Caption=&View
mnuTool.Caption=&ToolBar
mnuGraphic.Caption=&Graphic
mnuElement.Caption=&Elements
mnuStatus.Caption=&Status
mnuProperty.Caption=&Property
Insert1.Caption=&Insert
grapHics1.Caption=Graphic&h
Line1.Caption=&Line
Circle1.Caption=&Circle
Rectangle1.Caption=&Rect
N6.Caption=-
Bitmap1.Caption=&Bitmap
artiClename1.Caption=Plu Name&c
Storename1.Caption=&Store Name
inGredients1.Caption=Extra Text&g
Advertisetext1.Caption=&AD Title
datEtext1.Caption=Date Text&e
Date1.Caption=&Date
tiMe1.Caption=Time&m
Weight1.Caption=&Weight
taRe1.Caption=Tare&r
Price1.Caption=Unit &Price
amoUnt1.Caption=Total Price&u
FixWeight1.Caption=&Fixed Wgt
discOuntprice1.Caption=Old Price&o
unIt1.Caption=Unit&U
Number1.Caption=&Number
Barcode1.Caption=&BarCode
speciaLtext1.Caption=Specia&l
weightQtyprompt1.Caption=Count/Wgt Text
Tareprompt1.Caption=&Tare Text
C1.Caption=&Date Black
IPSetting.Caption=&IP Setting
Transfer1.Caption=&Transfer
Windows1.Caption=&Windows
Cascade1.Caption=&Cascade
TitleHorizenly1.Caption=&Horizontal
TileVertically1.Caption=&Vertical
MinimizeAll1.Caption=&Minimize
Help1.Caption=&Help
Content1.Caption=&Content
About1.Caption=&About...
mnuLanguage.Caption=Language
mnuEnglish.Caption=English
mnuChinese.Caption=Chinese
mnuPoland.caption=Poland
[AboutNF]
AboutNF.Caption=About Nutrition Facts
ProductName.Caption=Nutrition Facts Edit for bPro scale
Version.Caption=Version  S1.16
Copyright.Caption=Copyright 2006,Mettler-Toledo ChangZhou Co.
Comments.Caption=All Rights Reserved
OKButton.Caption=OK
[dlgLabSize]
dlgLabSize.Caption=Set Label Size
Label1.Caption=Label Height:
Label2.Caption=Label Width:
Label3.Caption=Paper Width:
Label4.Caption=Print Direct:
OKBtn.Caption=OK
CancelBtn.Caption=Cancel
cbDirection.Caption=backward
[DlgName]
DlgName.Caption=Name Setting
Label1.Caption=Enter Name:
OKBtn.Caption=OK
CancelBtn.Caption=Cancel
[dlgNew]
dlgNew.Caption=New Dialog
Label1.Caption=Label Height:
Label2.Caption=Label Width:
mwidth.Caption=Paper Width:
Label3.Caption=Print Direct:
Label4.Caption=mm
Label5.Caption=mm
Label6.Caption=mm
OKBtn.Caption=OK
CancelBtn.Caption=Cancel
rgNewOpt.Caption=Choose Create Style
rgNewOpt.Data=Import Label from Lib<br>Create a new label<br>
rbDirection.Caption=Backward
[DlgVersion]
DlgVersion.Caption=Version information
Label1.Caption=Version:
Label2.Caption=A1.21
Label3.Caption=Software Name:
Label4.Caption=METTLER TOLEDO bLabel
Label5.Caption=Build Date:
Label6.Caption=Feb 11, 2009
Label7.Caption=Copyright:
Label8.Caption=Mettler-Toledo (Changzhou) Scale && System Ltd.
[FormNF]
FormNF.Caption=Application-Edit Nutrition Facts
ToolButton1.Caption=&New
ToolButton1.Hint=Create a new NF file
ToolButton2.Caption=&Open...
ToolButton2.Hint=Open an existed NF file
SaveTbn.Caption=&Save
SaveTbn.Hint=Save current NF file
SaveBTN.Caption=&Save
SaveBTN.Hint=save nutrition facts
CloseTbn.Caption=&Close
CloseTbn.Hint=Close current NF file
ToolButton4.Caption=ToolButton4
ToolButton6.Caption=Cu&t
ToolButton6.Hint=Cut current NF's content to clipboard
ToolButton7.Caption=&Copy
ToolButton7.Hint=Copy current NF's content to clipboard
ToolButton10.Caption=&Paste
ToolButton10.Hint=Paste current NF's content from clipboard
ToolButton9.Caption=ToolButton9
FindBtn.Caption=&Find
FindBtn.Hint=Find a PLU's nutrition facts
DeleteTBN.Caption=&Delete
DeleteTBN.Hint=Delete Nutrition Facts
AppendTbn.Caption=&Append NF From File
AppendTbn.Hint=Append NF from other file
ToolButton15.Caption=ToolButton15
ToolButton16.Caption=&Tranfser
ToolButton16.Hint=Download NF to scale
AboutTbn.Caption=&About...
ContentsTbn.Caption=&Contents
ContentsTbn.Hint=Help contents
SetBtn.Caption=&Set As Default
SetBtn.Hint=Save current context to default
LoadBtn.Caption=L&oad From Default
LoadBtn.Hint=Load default nutrition facts
Insert.Caption=&Save
Insert.Hint=save current nutrition facts
BitBtn2.Caption=&Delete
BitBtn2.Hint=Delete current nutrition facts
ClearBtn.Caption=&Clear
FirstBtn.Caption=&First
NextBtn.Caption=&Next
PriorBtn.Caption=&Prior
LastBtn.Caption=&Last
TabSheet1.Caption=PLU Nutrition Facts
PLULabel.Caption=Index number
Print.Caption=Print Or Not
Label3.Caption=Free text entry
Label4.Caption=Per Serve Size
Label9.Caption=Per Serve Size
Label10.Caption=Per 100g
Label1.Caption=Print Or Not
Label2.Caption=Per 100g
Label5.Caption=Print format for NF
CheckBox2.Caption=Serving Size
CheckBox3.Caption=Serving Per Package
CheckBox6.Caption=Energy(KJ)
CheckBox7.Caption=Energy(Cal)
CheckBox8.Caption=Protein
CheckBox9.Caption=Fat - Total
CheckBox10.Caption=Fat - Saturated
CheckBox11.Caption=Carbohydrate-Total
CheckBox12.Caption=Carbohydrate-Sugars
CheckBox13.Caption=Sodium
CheckBox14.Caption=Potassium
CheckBox15.Caption=Dietary Fibre
CheckBox16.Caption=Vitamin A
CheckBox17.Caption=Vitamin B1
CheckBox18.Caption=Vitamin B2
CheckBox19.Caption=Vitamin C
CheckBox20.Caption=Calcium
CheckBox21.Caption=Iron
CheckBox22.Caption=Magnesium
CheckBox23.Caption=FT1
CheckBox24.Caption=FT2
CheckBox25.Caption=FT3
CheckBox26.Caption=FT4
CheckBox27.Caption=FT5
CheckBox28.Caption=FT6
CheckBox29.Caption=FT7
PrintPS.Caption=Per Serve Size
Print100g.Caption=Per 100g
CheckBox1.Caption=Caption Text
CheckBox5.Caption=FootText
ComboBox1.Data=Vertical Standard <br>Vertical Simplified<br>Tabular Landscape<br>Linear Landscape<br>
ComboBox106.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox107.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox108.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox109.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox110.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox111.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox112.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox113.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox114.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox115.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox116.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox117.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox118.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox119.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox120.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox121.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox122.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox123.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox124.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox125.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox126.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox127.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox128.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox129.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox206.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox207.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox208.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox209.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox210.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox211.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox212.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox213.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox214.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox215.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox216.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox217.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox218.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox219.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox220.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox221.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox222.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox223.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox224.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox225.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox226.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox227.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox228.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
ComboBox229.Data=g<br>%<br>mg<br>kg<br>ml<br>l<br>KJ<br>Cal<br><br>
File1.Caption=&File
New1.Caption=&New
New1.Hint=Create a new NF file
Open1.Caption=&Open...
Close1.Caption=&Close
Close1.Hint=Close current NF file
N1.Caption=-
Save1.Caption=&Save
Save1.Hint=Save current NF file
SaveAs1.Caption=Save&As
SaveAs1.Hint=Save Current NF file to another NF file
N2.Caption=-
ExportToAccess.Caption=Export To Access
N5.Caption=-
Exit1.Caption=E&xit
Edit57.Caption=&Edit
Cut1.Caption=Cu&t
Copy1.Caption=&Copy
Paste1.Caption=&Paste
NutriFacts.Caption=&NutritionFacts
InsetNF1.Caption=&Save
InsetNF1.Hint=save nutrition facts
Find.Caption=&Find
DeleteNF1.Caption=&Delete
DeleteNF1.Hint=Delete Nutrition Facts
N4.Caption=-
Append1.Caption=&Append NF From File
Transfer1.Caption=&Transfer
Help1.Caption=&Help
Contents1.Caption=&Contents
About1.Caption=&About...
[frmComSetting]
frmComSetting.Caption=Communication Setting
rgMedia.Caption=Communication Type
rgMedia.Data=COM<br>Ethernet<br>
cbSeriesIndex.Data=COM1<br>COM2<br>COM3<br>COM4<br>
btnTest.Caption=Test
btnAdd.Caption=Add scale
btnDel.Caption=Del scale
Button1.Caption=Save
BitBtn2.Caption=Exit
[frmLblNo]
frmLblNo.Caption=Transfer Parameter Setting
Label2.Caption=Label NO:
rgMedia.Caption=Communication Type
rgMedia.Data=Serial Port<br>Ethernet<br>
btnOk.Caption=&OK
btnCancel.Caption=&Cancel
cboComport.Data=COM1<br>COM2<br>COM3<br>COM4<br>
[frmLoadLib]
frmLoadLib.Caption=Lib Manage
btnOk.Caption=OK
btnCancel.Caption=Cancel
btnAdd.Caption=Add
Default.Caption=Standard Lib
Label5.Caption=Label Class:
lblCatd.Caption=empty
Label7.Caption=Label Class List:
Label6.Caption=Label Format:
lblFormatd.Caption=empty
Label9.Caption=Label Format List:
Custom.Caption=User Lib
Label1.Caption=Label Class:
lblSelCatc.Caption=empty
Label2.Caption=Label Class List:
Label3.Caption=Label Format:
Label4.Caption=Label Format List:
lblformatc.Caption=empty
btnAddc.Caption=Add
ListCatc.Data=00<br>99<br>
btnDelc.Caption=Remove
btnRenc.Caption=Rename
btnRenf.Caption=Rename
btnDelf.Caption=Remove
[TransferDLG]
TransferDLG.Caption=Transfering
Label1.Caption=Transfering, Please wait...
BitBtn1.Caption=Cancel
[frmTransNF]
frmTransNF.Caption=Communication Media
rgMedia.Caption=Select media
rgMedia.Data=Serial Port<br>Ethernet<br>
cboComport.Data=Com1<br>Com2<br>Com3<br>Com4<br>
btnOk.Caption=&Ok
btnCancel.Caption=&Cancel
[MessageIni]
TRANSFERRING.Caption=Transferring scale
SCALENO.Caption=Scale number
TOPROMPT.Caption=to
SUCCEEDED.Caption=scales succeeded\r\n
LABELSENT.Caption=label has been sent.
DATECROSSSHOW.Caption=Black Rect
BITMAP.Caption=Bitmap
NUTRIFACTS.Caption=NutriFactS
SellDate.Caption=Sell By
BestDate.Caption=Best Before
PackDate.Caption=Pack Date
No_Black.Caption=No Black
Black.Caption=Black
Discount.Caption=Discount
Price2.Caption=Price2
DEFAULT_LIB.Caption=Default
CUSTOM_LIB.Caption=Custom
CLASS_LIB.Caption=Class_
LABEL_LIB.Caption=label_
CUSTOM_FREE.Caption=Custom_Free
MAX_INDEX.Caption=Max_Index
FREE_INDEX_COUNT.Caption=Free_Index_Count
FREE_INDEX.Caption=Free_Index_
LABEL_FREE.Caption=Label_Free
ItemTitleTable.Data=Send<br>ScaleNo<br>ScaleName<br>IPAddress<br>PortNo<br>
L_H_M102.Caption=Label Height MaxSize is 102,input again!
P_W_Error.Caption=Paper Width must be bigger than Label Width,input again!
D_L_U.Caption=The design lable used
Item_no.Caption=the item is not exist！
Item_no.Hint = Error Label No!
Warning.Caption=Warning
Warning.Hint=Warning
Send.Caption=Send
L_H_M20.Caption=Label Height MinSize is 20,input again!
L_H_M56.Caption=Label Width MaxSize is 56,input again!
L_H_MNo.Caption=Paper Width must be bigger than Label Width,input  again!
StyleTitle.Data=No<br>Name<br>Depart No<br>IP Addr<br>Port No<br>Type<br>
Add_Dialog.Caption=Add Scale Dialog
GridTitle.Data=No<br>Name<br>Depart No<br>IP Addr<br>Port No<br>Type<br>
Input_Scale.Caption=Please Input Scale ID
Invalid_ID.Caption=Invalid ID
scale_exist.Caption=This scale exist
Del_Dialog.Caption=Del Scale Dialog
Enter_Scale.Caption=Please Enter the Scale ID
OVERKIND.Caption=Too many items in the label!
OPRATIONERROR.Caption=Error
SUREEXIT.Caption=Are you sure to exit NF?
WARININGPROMPT.Caption=Warning
COMPONENT.Caption=Some components : <
OVERLAPPED.Caption=>are overlapped!
DRAGITEMS.Caption=Drag & drop a new item or to change attributes
FILENOTEXISTED.Caption=File Not Existed
INVALIDEFILE.Caption=is invalid File or Format
OUTSIDEOFDISPLAYAREA.Caption=is outside of the display area
DIRECTIONNORMAL.Caption=Normal
DIRECTIONDOWN.Caption=Upside Down
BEGINLABELDESIGN.Caption=Open a new/existed label to edit
EXITLABEL.Caption=Do you want to save this label before exit?
ERRORINPUT.Caption=Error input,please input again!
NONEPROMPT.Caption=None
SELECTONE.Caption=Please Select one !
SELECTCATAGORY.Caption=Please select one category !
SUREOPREATION.Caption=Are you sure?
INFORPROMPT.Caption=Information
NAMEERROR.Caption=Please input another name,the format of name is exsied!
WAITFORTRANSFER.Caption=Transfer the label,please wait...
WAITFORCANCEL.Caption=Cancel the operation,please wait...
ADVSHOW.Caption=Advertise
ARTICLESHOW.Caption=Desc1
SAFEHANDLING.Caption=Safehandling
PACKONDATE.Caption=PACK ON
SELLBYDATE.Caption=Use By Days
OLDUNITPRICE.Caption=Old Unit Price
OLDTOTALPRICE.Caption=Old Total Price
EXTRASHOW.Caption=Extra Text
SPECIALSHOW.Caption=Special Text
TARESHOW.Caption=TARE WT
WEIGHTSHOW.Caption=NET WT
STORESHOW.Caption=StoreName
UNITPRICEUNIT.Caption=PriceUnit
TOTALPRICEUNIT.Caption=TotalPriceUnit
WEIGHTUNIT.Caption=WeightUnit
BARCODE.Caption=BarCode
LINE.Caption=line
CIRCLE.Caption=circle
RECTANGLE.Caption=rectangle
DOLLAR.Caption=$
POUND.Caption=lb
SURETRANSFER.Caption=\n\nAre you REALLY want to transfer?
SURESAVE.Caption=Are you REALLY want to save?
HORIZINAL.Caption=Horizinal
DOWNWARD.Caption=Downward
UPWARD.Caption=Upward
INKG.Caption=Tare(Kg/Lb)
INGRAM.Caption=Tare(g/oz)
PLUNUMBER.Caption=PLU Number
SCALENUMBER.Caption=Scale Number
TICKETNUMBER.Caption=Ticket Number
ITEMNUMBER.Caption=Item Number
DOUBLEWIDTH.Caption=Double width
TIMEOVERTRAN.Caption=time overd\n
OUTCANTOPEN.Caption=cant open file trf.out for read\r\n
INCANTOPEN.Caption=cant open file trf.in for write\r\n
LOGARCCANTOPEN.Caption=cant open file log.asc for write\r\n
LOGHEXCANTOPEN.Caption=cant open file log.hex for write\r\n
COMPORTCANTOPEN.Caption=cant open file comport.ini for read. Use defaults: 1,115200,8,0,0\r\n
COMPORTOPENERROR.Caption=Error open comport\r\n
FSEEKERROR.Caption=fseek error\r\n
Trans_Comp.Caption=Transfer Completed
Succeed.Caption=Succeed
TotalPrice.Caption=TotalPrice
EAN.Caption=EAN
UPC.Caption=UPC
Color_Mess.Caption=Only support black and white color
Bytes.Caption=bytes!
Pack-Date.Caption=Pack-Date
Best-Date.Caption=Best-Date
Sell-Date.Caption=Sell-Date
NET_PROMPT.Caption=NET WT 999oz(62.44lb)
NET_Stat.Caption=Net WT Statement
UnitPrice.Caption=Unit Price
Solid.Caption=Solid
Dashed.Caption=Dashed
TareWT.Caption=Tare WT
TareGram.Caption=TareGram
TextBox.Caption=TextBox
TextString.Caption=TextString
Time.Caption=Time
------------------------------------------------------------------------------------------------
SecondUnitPrice.Caption=Old Unit Price
SecondTotalPrice.Caption=Old Total Price
SafeHandling.Caption=Safe Handling
Graphic.Caption=Graphic 1
Graphic2.Caption=Graphic 2
StoreLogo.Caption=StoreLogo
SpecialPriceText.Caption=Special Price Text
DiscountText.Caption=Discount Text
BMP.Caption=BMP
SecondPrice.Caption=Discount Price
Tare.Caption=Tare
TransNr.Caption=TransNr
------------------------------------------------------------------------------------------------
TareLegend.Caption=TareLegend
Weight_Count.Caption=Weight/Count
No_Des_Lab.Caption=No Designing Label
Mis-Operation.Caption=Mis-Operation
NONAME.Caption=NONAME
ListTexts1.Data=Desc1<br>Desc2<br>Store Name<br>Special Message<br>Weight/Count<br>Tare WT<br>Unit Price<br>Total Price<br>Net WT Statement<br>PLU Number<br>Scale Number<br>Scale Number<br>Ticket Number<br>Item Number<br>Extra Text<br>Sell-Date<br>Best-Date<br>Pack-Date<br>Time<br>Weight Unit<br>Price Unit<br>Total Price Unit<br>Bar Code<br>Special Text<br>
//ListTexts2.Data=Desc1<br>Store Name<br>Advertise<br>Weight/Count<br>Unit Price<br>Total Price<br>PLU Number<br>Scale Number<br>Sell-Date<br>Best-Date<br>Pack-Date<br>Sell By<br>Best Before<br>Pack Date<br>Weight Unit<br>Price Unit<br>Total Price Unit<br>Item No<br>Special Text<br>Weight Text<br>Time<br>Bar Code<br>Operator<br>Amount Text<br>Price Text<br>Desc 2<br>FixWeight<br>NutriFacts<br>Safe Handling<br>Extra Text A<br>Extra Text B<br>Extra Text C<br>Extra Text D<br>
ListTexts2.Data=Scale Number<br>STORE INFO<br>Operator<br>Time<br>PLU Number<br>Item No<br>Transaction Number<br>PLU Desc1<br>PLU Desc2<br>Weight/Count<br>Unit Price<br>Total Price<br>Discount Price<br>Weight Unit<br>Price Unit<br>Total Price Unit<br>Bar Code<br>Advertise<br>Tare<br>FixWeight<br>Sell-Date<br>Best-Date<br>Pack-Date<br>Sell By<br>Best Before<br>Pack Date<br>Extra Text A<br>Extra Text B<br>Extra Text C<br>Extra Text D<br>Special Text<br>Weight Text<br>Amount Text<br>Price Text<br>Special Price Text<br>Discount Text<br>BMP<br>NutriFacts<br>
Items.Caption=Items
Line_Invalid.Caption=Line thickness is invalid
Barcode_Invalid.Caption=Barcode number is invalid
Advertise_Invalid.Caption=Advertise number is invalid
InvalidString.Caption=Invalid String
NoExistItem.Caption=It is not exist item in the label
Note.Caption=Note
user_break.Caption=user break!
IP_Address_error.Caption=IP Address error!
transscale_error.Caption=transscale.ini error!
trf_txt_error.Caption=trf.txt error
Prompt.Caption=Prompt
Inport_lib_error.Caption=Inport label lib error,check and try again!
File_Exists.Caption=File have been exists,Overwrite?
Export_Error.Caption=Export to label lib error,check and try again!
Export_Success.Caption=Export to label lib success!
Desc2.Caption=Desc2
PLUName3.Caption=PLUName3
PLUName2.Caption=PLUName2
Special_Offer.Caption=Special Offer
Change.Caption=Change
ChangeUnit.Caption=ChangeUnit
Sum.Caption=Sum
SumUnit.Caption=SumUnit
Pos.Caption=Pos
PosUnit.Caption=PosUnit
Given.Caption=Given
GivenUnit.Caption=GivenUnit
Operator.Caption=Operator
ItemNo.Caption=ItemNo
PRICEUNIT.Caption=PRICEUNIT
PRICEUNIT.Data=<br>
PostNumber.Caption=PostNumber
PostNumber.Data=<br>
SumNumber.Caption=SumNumber
SumNumber.Data=<br>
ChangeNumber.Caption=ChangeNumber
ChangeNumber.Data=<br>
GivenNumber.Caption=GivenNumber
GivenNumber.Data=<br>
SpecialText.Caption=SpecialText
SpecialText.Data=<br>
Weight.Caption=Weight
Weight.Data=<br>
WeightText.Caption=Weight Text
WeightText.Data=<br>
Total.Caption=Total
Total.Data=<br>
AmountPriceText.Caption=AmountPriceText
AmountPriceText.Data=<br>
Price.Caption=Price
Price.Data=<br>
PriceCountText.Caption=PriceCountText
PriceCountText.Data=<br>
NutriFactS.Data=<br>
NutriFactS1.Caption=NutriFactS1
NutriFactS1.Data=<br>
Bad_Format.Caption=Bad item's format\n  !!!!!
Bad_Format.Data=<br>
Error_Message.Caption=Error Message
Error_Message.Data=<br>
Bad_More.Caption=Bad item's format\n    More than one point in edit box!
Bad_More.Data=<br>
Nutrition_Table.Caption=Nutrition Table
Nutrition_Table.Data=<br>
PLU_Empty.Caption=NF number is empty!\n      Please enter the NF number!
PLU_Empty.Data=<br>
PLU_Must.Caption=NF number must between 1 and 999999!
PLU_Must.Data=<br>
Error_PLU.Caption=Error NF number!
Error_PLU.Data=<br>
NF_Exists.Caption=The PLU's nutrition facts has been in the file!\n    Are you sure to overwrite it?
NF_Exists.Data=<br>
Application_Error.Caption=Application Error!\  Can not save NF to file!
Application_Error.Data=<br>
Label_Name.Caption=Label
Label_Name.Data=<br>
Open_Dialog.Caption=Inport Label Lib File
Open_Dialog.Data=<br>
fontTbl.Data=Font1  1.0x1.8<br>Font2  1.5x2.8<br>Font3  1.5x3.3<br>Font4  1.5x4.5<br>Font5  1.5x5.5<br>Font6  2x3.5<br>Font7  2x7<br>Font8  3x2.8<br>Font9  3x3.3<br>Font10 3x4.5<br>Font11 3x5.5<br>Font12 3x5<br>Font13 3x10<br>Font14 4x3.5<br>Font15 4x7<br>Font16 2.3x3.3<br>Font17 2.3x4.5<br>Font18 2.3x5.5<br>Font19 6x5<br>Font20 6x10<br>Font21 2x2<br>Font22 4x4<br>Font23 6x6<br>Font24 8x8<br>Font25 4x6<br>Font26 4x8<br>Font27 6x8<br>Font28 2x4<br>Font29 4x2<br>
NF_Application.Caption=Application-Edit Nutrition Facts
NF_Application.Data=<br>
File_Overwrite.Caption=File already existed!\n    Overwrite it or not!
File_Overwrite.Data=<br>
Can_Create.Caption=Can not create new file!\n    Maybe the file is openning!
Can_Create.Data=<br>
Total_facts.Caption=Total PLU nutrition facts :
Total_facts.Data=<br>
No_Existed.Caption=\n      Not Existed!
No_Existed.Data=<br>
File_Not_Found.Caption=File Not Found
File_Not_Found.Data=<br>
Open_None.Caption=Open file error!\n  Can not open a none NF file!
Open_None.Data=<br>
SellDate1.Caption=Sell By
SellDate1.Data=<br>
BestDate1.Caption=Best Before
BestDate1.Data=<br>
PackDate1.Caption=Pack Date
PackDate1.Data=<br>
Fact_Norecord.Caption=Total PLU nutrition facts :No record!
Fact_Norecord.Data=<br>
Nutrition_None.Caption=Application-Edit Nutrition Facts-none file!
Nutrition_None.Data=<br>
del_NFacts.Caption=Are you sure to delete the PLU's nutrition facts?
del_NFacts.Data=<br>
No_Find_NF.Caption=Cann't not find the PLU's nutrition facts in the file!
No_Find_NF.Data=<br>
No_Find_File.Caption=File Not Found!
No_Find_File.Data=<br>
No_Append_same.Caption=Can not append from the same file!
No_Append_same.Data=<br>
Not_Find_PLU.Caption=Application Error!\n  Can not find the PLU's NF !
Not_Find_PLU.Data=<br>
Cant_Created.Caption=\n    Can't be created!
Cant_Created.Data=<br>
Customer_break.Caption=Customer break
Customer_break.Data=<br>
IP_Address_error.Data=<br>
Input_file_error.Caption=Input file error!
Input_file_error.Data=<br>
Not_Opened.Caption=\n    Can't be opened!
Not_Opened.Data=<br>
Open_Recordset.Caption=Please Open a Recordset to Export First
Open_Recordset.Data=<br>
Cant_delete_file.Caption=Can't delete file!
Cant_delete_file.Data=<br>
Export_Access_Error.Caption=Export Access Error !
Export_Access_Error.Data=<br>
None_is_selected.Caption=None is selected !
None_is_selected.Data=<br>
WidthA.Caption=Width
Height.Caption=Height
